AXIS Projects - Feature #369

AXIS Revised BRE Changes
06/25/2025 11:11 AM - Vijayakumar

Status: Closed Start date: 06/25/2025

Priority: High Due date: 06/30/2025

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio Existing

n:

Description

Dear Payodhi,
Request your approval for new BRD.

Changes : BRE Changes

History

#1 - 06/26/2025 12:15 PM - Payodhi

- Status changed from New to Approved

- Assignee changed from Payodhi to Vijayakumar
Dear Vijayakumar,

Approved, Pls proceed.

#2 - 06/27/2025 02:15 PM - Vijayakumar

- Status changed from Approved to In Progress

- Assignee changed from Vijayakumar to Shiva_CIMS
Dear Shiva,

Please find the new BRD for AXIS.

#3 - 07/07/2025 11:13 AM - Shiva_CIMS

- Assignee changed from Shiva_CIMS to Vijayakumar
Greetings,

Kindly do 1,2 group pilot testing before full scale deployment. Please confirm the same.

AXIS Sourcing : http:/cimssoft.in/APKs/AXIS/AXIS_CB_37_9.apk

#4 - 07/12/2025 03:13 PM - Vijayakumar
- Assignee changed from Vijayakumar to Shiva_CIMS

Dear Shiva,

We have tested, but we are unable to complete the member details.

#5 - 07/23/2025 03:13 PM - Shiva_CIMS
- Assignee changed from Shiva_CIMS to Vijayakumar

Greetings,

Kindly do 1,2 group pilot testing before full scale deployment. Please confirm the same.
http://cimssoft.in/APKs/AXIS/AXIS_CB_37_9.apk

AXIS Sourcing : http:/cimssoft.in/APKs/AXIS/AXIS_CB_ 38 0.apk

#6 - 08/02/2025 11:53 AM - Vijayakumar

- File Functional_TC_AXIS Revised BRE Changes.xlIsx added

- Assignee changed from Vijayakumar to Shiva_CIMS

Dear shiva,

We have tested, Its working fine now. Please move to the production.

#7 - 08/02/2025 04:53 PM - Rajkumar

- File Security_TC_AXIS Revised BRE Changes.xIsx added

Dear Shiva,

We have completed security testing for this APK. Please find the security testcase for your reference
#8 - 08/04/2025 02:53 PM - Shiva_CIMS

- File ReleaseDocument_AXIS Revised BRE Changes.docx added

- Assignee changed from Shiva_CIMS to Vijayakumar

Greetings,

As per the tail mail, kindly release the APK to MDM and NON-MDM Devices.

AXIS Sourcing : http://cimssoft.in/APKs/AXIS/AXIS_CB_38_1.apk

(Note : The App Requires Uninstallation and Installation, Check with Internal Team for Deployment Date/Time post Pilot test Confirmation).

(Important : Any Partial Sourced file with direct Update of the App will lead to File Crash, file missing and Confusion, Kindly Cooperate to avoid

Resourcing of the File).

#9 - 08/04/2025 04:53 PM - Vijayakumar

- Status changed from In Progress to Closed

- Assignee changed from Vijayakumar to Payodhi
Dear Chandra/Payodhi,

For your information, AXIS new requirement has been completed.

Files

Business Requirement Document_AXIS Revised BRE Changes.docx 27.3 KB 06/25/2025 Vijayakumar

Functional_TC_AXIS Revised BRE Changes.xIsx 20 KB 08/02/2025 Vijayakumar

Security_TC_AXIS Revised BRE Changes.xlsx 21.9 KB 08/02/2025 Rajkumar

ReleaseDocument_AXIS Revised BRE Changes.docx 45 KB 08/04/2025 Shiva_CIMS
